<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="">
      <Items>
        <Item portName="Clothing_Feet" itemName="r6p_shoes_01_01_01" />
        <Item portName="Clothing_Legs" itemName="scu_pants_01_01_01" />
        <Item portName="Clothing_Torso_0" itemName="mym_shirt_02_01_15" />
        <Item portName="Clothing_Torso_1" itemName="eld_jacket_01_01_01" />
        <Item portName="Clothing_Hands" itemName="dmc_gloves_02_01_01" tag="Char_Clothing_Hands" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>